﻿body {
}
/*顶部图片样式*/
.img-top {
    position:relative;
    height:300px;
    width:100%;
    overflow: hidden;
       
}
.img-top img {
    width:100%;
    height:100%;
    transition: transform 0.3s ease; /* 添加过渡效果 */
        
}
.img-top img:hover {
    transform: scale(1.2); /* 鼠标悬停时放大至原始大小的1.2倍 */
}
/*当前位置导航样式*/
.current-nav{
    color:#FFFFFF;
    background-color:Silver;
    width:100%;
    display:flexbox;
    flex-align:center;
    height:40px;
}
.current-nav p {
    /*position:relative;

    top:10%;*/
    padding:5px;
    margin-left:5%;
}


.product {
    margin-top:3%;
}
/*产品文字功能*/
.product .product-text h3 {
    font-family:Times New Roman;
    text-align:center;
}
.product .product-text p {
    text-indent:2em;
    font-family:Arial;
}

.product-img{
    margin:0 auto;
    width:70%;
    height:1600px;
}
.product-img .left{
    width:49%;
    float:left;
}
.product-img .left .img{
    width:100%;
    height:300px;

}
    .product-img .left .img img {
        height: 100%;
        width: 100%;
        margin-top: 2%;
    }
.product-img .right{
    width:49%;
    float:right;
}
.product-img .right .img {
    width: 100%;
    height: 300px;
}
    .product-img .right .img img {
        height: 100%;
        width: 100%;
        margin-top: 2%;
    }